<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY more.label "Еще">
<!ENTITY more.accesskey "M">
<!ENTITY less.label "Меньше">
<!ENTITY less.accesskey "F">
<!ENTITY matchAll.label "Все условия">
<!ENTITY matchAll.accesskey "a">
<!ENTITY matchAny.label "Любое условие">
<!ENTITY matchAny.accesskey "o">
